Bug 1824936 - Missing CNI default network Error
Summary: Missing CNI default network Error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1821833 1824938
Blocks: 1824940
TreeView+ depends on / blocked
 
Reported: 2020-04-16 17:11 UTC by Daneyon Hansen
Modified: 2020-05-04 11:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1821833
: 1824940 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:49:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1647 None closed [release-4.4] Bug 1824936: The Multus CNI configuration file "00-multus.conf" should not be removed 2020-11-06 01:37:37 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:45 UTC

Comment 3 zhaozhanqi 2020-04-20 09:41:36 UTC
Verified this bug on 4.4.0-0.nightly-2020-04-20-044802

When upgrade from 4.4.0-0.nightly-2020-04-18-095545 to 4.4.0-0.nightly-2020-04-20-044802

no new logs like "Missing CNI default network" shown

Comment 5 errata-xmlrpc 2020-05-04 11:49:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.